1. Elksama

    OP Elksama Member
    Newcomer

    Joined:
    Mar 13, 2011
    Messages:
    10
    Country:
    United States
    Right now I'm running 6.20 PRO-B6 CFW and I'm confused on what poploader I should be using I want to play my FF games.I found some that only work for 5.50 Gen CFW.
    Can anyone help me out with this I'm a bit confused on what to do since this is the first time Ive hacked my psp
     
  2. KevFan

    KevFan GBAtemp Fan
    Member

    Joined:
    Apr 17, 2010
    Messages:
    331
    Country:
    Currently there is no popsloader for 6.xx CFWs so.......
     
  3. s4mid4re

    s4mid4re  
    Member

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    Popsloader doesn't work on newer LCFW like PRO, TN and ME. Thus, their compatibility is still vague and considerably low compared to Popsloader.

    Instead, they use the psp's built-in emulator (by sony) to play games.
     
  4. Elksama

    OP Elksama Member
    Newcomer

    Joined:
    Mar 13, 2011
    Messages:
    10
    Country:
    United States
    SO I'm unable to play the games until there's a new popsloader?
     
  5. s4mid4re

    s4mid4re  
    Member

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    It's unlikely that there's going to be a new Popsloader for 6.xx LCFW. As I said before:
     
  6. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ
    Member

    Joined:
    Jul 14, 2008
    Messages:
    5,859
    Country:

    No. You can try to play games using POPS the built in Sony emulator. Whether they work or not is another matter although if you stick to PSN PSX Classics rather than user made eboots then they will.
     
  7. badnat

    badnat GBAtemp Regular
    Member

    Joined:
    May 29, 2010
    Messages:
    103
    Country:
    United States
    You don't need popsloader to play PS1 games on 6.20 PRO... just drop the PS1 games (eboots within a folder) into the GAME folder... most games should work.
     
  8. Rydian

    Rydian Resident Furvert™
    Member

    Joined:
    Feb 4, 2010
    Messages:
    27,880
    Country:
    United States
  9. Elksama

    OP Elksama Member
    Newcomer

    Joined:
    Mar 13, 2011
    Messages:
    10
    Country:
    United States
    I'm still unable to play any psx games I've tested it on FF7-9, Crash Bandicoot 1-3, Einahnder, And a couple more. It gives me an error that won't start the game
     
  10. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ
    Member

    Joined:
    Jul 14, 2008
    Messages:
    5,859
    Country:
    Are these games PSN versions, eboots you've made yourself or eboots that someone else has made? Are you sure you have them in the right location? What error do you get?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - games,